#{extends 'border.html'/}
<div class="container">
#{form @admin.KomoditasProdukAtributTipeCtr.editSubmit(), method:'POST', class:'form-horizontal'}
    
    <input type="hidden" name="kpat_id" value="${kpat.id}"/>
    
    <div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li><a href="#">&{'detail_komoditas.label'}</a></li>
				<li><a href="#">&{'tipe_atribut_produk.label'} ${komoditas.nama_komoditas}</a></li>
				<li class="active">&{'ubah.label'} &{'tipe_atribut.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				<button class="btn btn-primary"><i class="fa fa-save"></i> &{'simpan.label'}</button>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body">
					<div class="form-group required">
				        <label class="col-md-2 control-label">&{'tipe_atribut_produk.label'}</label>
				        <div class="col-md-8">
				            <input type="text" name="tipe_atribut" class="form-control" value="${kpat.tipe_atribut}"  maxlength="50" required>
				        </div>
				    </div>
				
				    <div class="form-group">
				        <label class="col-md-2 control-label">&{'deskripsi.label'}</label>
				        <div class="col-md-8">
				            <textarea rows="10" name="deskripsi" id="description" class="form-control">${kpat.deskripsi}</textarea>
				        </div>
				    </div>
				</div>
			</div>
		</div>
	</div>
    
#{/form}
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    CKEDITOR.replace( 'description' );
</script>
#{/set}